Get source type distribution
curl --request GET \
--url https://api.beeze.io/v1/ai-search/sources/distribution \
--header 'x-api-key: <api-key>'import requests
url = "https://api.beeze.io/v1/ai-search/sources/distribution"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.beeze.io/v1/ai-search/sources/distribution', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"type": "<string>",
"count": 123,
"percentage": 123,
"displayType": "<string>",
"isCompetitor": true,
"isOwnBrand": true
}
]
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}AI Search
Get source type distribution
GET
/
ai-search
/
sources
/
distribution
Get source type distribution
Authorizations
API key for external Beeze API access
Query Parameters
Project identifier. Accepts project ID, slug, or name within the active workspace. If the project name is ambiguous in that workspace, use the project slug or project ID. Public project-scoped routes also require globally unique project names across workspaces.
Minimum string length:
1Available options:
domain, url Start date in YYYY-MM-DD format
End date in YYYY-MM-DD format
Response
Source distribution
Show child attributes
Show child attributes
⌘I